/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_3237_page18 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_3237_page18 .theDivider1,
#simpleDivider_stacks_in_3237_page18 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_3237_page18 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_3237_page18.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_3237_page18.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_3237_page18 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_3237_page18.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_3237_page18.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_3237_page18.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_3237_page18.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_3221_page18>.s3_row {
	margin: 0 -10px;
}

#stacks_in_3221_page18>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_3221_page18>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_3221_page18>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_3221_page18>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_3221_page18>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_3221_page18 {
	padding: 20px 0px 0px 0px;
}
/* Start Contact Form stack CSS code */.stacks_in_3224_page18formwrap{	margin: 0;}#stacks_in_3224_page18comment{display: none;height: 0px;padding: 0px;margin: 0px;}.stacks_in_3224_page18mail{padding: 0;}.stacks_in_3224_page18fieldset{	border: none;	outline: none;	float : none !important;	text-align: left !important;}.stacks_in_3224_page18formail{}.stacks_in_3224_page18fieldset{	padding: 0 20px 0 3px;}#stacks_in_3224_page18 label{display: block;margin: 10px 0 0 0;padding: 0 0 5px 0;line-height: 1.1em;}#stacks_in_3224_page18 label *{display: inline;}#stacks_in_3224_page18 .stacks_in_3224_page18input{padding: 3px 7px 3px 7px;width: 100%;font-size: 12px;background: #FFFFFF;color: #555555;margin: 0;border: 1px solid #D8D8D8;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}#stacks_in_3224_page18 textarea{padding: 7px;width: 100%;font-size: 13px;border: 1px solid #D8D8D8;background: #FFFFFF;color: #555555;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;}.stacks_in_3224_page18sendmail{margin-top: 20px;padding: 4px 7px 4px 7px;display: block;font-size: 12px;color: #444444;border: 1px solid #D8D8D8;background-color: #FFFFFF;-moz-border-radius: 3px;-webkit-border-radius: 3px;border-radius: 3px;cursor: pointer;}#sendmail:hover{cursor: pointer;}.stacks_in_3224_page18response{display: none;width: 80%;border: 1px solid #D6392B;background: #FEF4FA;padding: 10px;margin: 20px auto 0 0;color: #444444;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;min-height: 35px;}.stacks_in_3224_page18loader{float: left;width: 35px;height: 35px;padding: 0 15px 30px 0;}.stacks_in_3224_page18autoreplay{visibility: hidden;height: 0px;display: none;}#stacks_in_3224_page18 textarea{	color: #555555 !important;}/* End Contact Form stack CSS code */

/* Start doobox doo a map css */
.stacks_in_3231_page18script{
	display: none;
	height: 0px;
	margin: 0;
	padding: 0;
}

#stacks_in_3231_page18overlay {
	display: none;
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    z-index: 100001;
}

#stacks_in_3231_page18modal {
	position:fixed;
	top:50%;
	left:50%;
	display: none;
    background:#fff;
    border-radius:4px;
    padding:20px;
    z-index: 100002;
}

#stacks_in_3231_page18print {
	display: none;
}

#stacks_in_3231_page18modalcontent {
margin-top: 10px;
}

#stacks_in_3231_page18close {
    position:absolute;
    top:3px;
    right:10px;
    cursor: pointer;
}

.stacks_in_3231_page18dooamap{
	padding: 0;
	margin: 0;
}

.stacks_in_3231_page18widthWrapper{
	max-width: 400px;
	margin: 0 auto 0 auto;
}

.stacks_in_3231_page18mapcontainer{
	position:relative;
	padding: 0;
	height: auto;
	max-width: 400px;
	max-height: 400px;
	background: #cccccc;
	margin: 0 auto 0 auto;
	overflow: hidden;
	z-index: 1;
}

.stacks_in_3231_page18mapWrapper{
	position:relative;
	margin: 0;
	padding: 0;
}

.stacks_in_3231_page18mapWrapper img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}


/* for backward compatability only */
.stacks_in_3231_page18oldlabelWrapper{
	display:none;
	height: 0;
	margin: 0;
	padding: 0;
}
/* end backward compatability only */





.stacks_in_3231_page18buttonWrapper{
position:absolute;
width:6%;
min-width: 30px;
height:auto;
right:15px;
top:15px;
cursor:pointer;
z-index: 2;
}

.stacks_in_3231_page18mapplus{
z-index: 3;
}

.stacks_in_3231_page18mapminus{
z-index: 3;
margin-top: 3px;
}

.stacks_in_3231_page18mapplus img{
width: 100%;
height: auto;
}

.stacks_in_3231_page18mapminus img{
width: 100%;
height: auto;
}

#stacks_in_3231_page18getdirections{
margin-top: 7px;
z-index: 3;
}


#stacks_in_3231_page18getdirections img{
width: 100%;
height: auto;
}


/* end doobox doo a map css */